Linux OpenElec 13.2 Gotham and RetroPlayer
#1
Hi all, I have been trying to get a number of open Rom's up and running for a while but not had much luck.
I have now stumbled across RetroPlayer and it looks really promising. I am running XBMC on OpenElec 13.2 Gotham and I am trying to install from zip (OpenELEC_RetroPlayer-20140704-509dbd9-Generic.x86_64-4.0.6.zip) but it fails as it says it is missing dependencies.

Am I using the right download link or is there a newer version? I really am having no luck with this.
I have a very limited knowledge of working with linux and doing things by the command line so it would be great if I could get some advise on this.

Thanks in advance.
Reply
#2
Are you trying to install the zip as addon in xbmc? The zip contains the full installation files for openelec, retroplayer is not an addon.
Check the openelec website on how to install.
Reply
#3
Hi thank you for your feedback. My wording my have mislead you, I was indeed trying to install in from a zip file.
I managed to get around this by following this advice:

Quote:I found a link somewhere that said to open the retroarch zip file and change the Python dependicy line in the configuration file from 2.0 to 2.1.0. That what I did to get it to install. Openelec should have Python 2.7.3 I believe.
http://deanvaughan.org/wordpress/2014/01...-openelec/

I did as suggested in this but now I have encountered other issues with games no even launching. I'm not sure if this is linked or not.
Reply



Logout Mark Read Team Forum Stats Members Help
OpenElec 13.2 Gotham and RetroPlayer0
This forum uses Lukasz Tkacz MyBB addons.